body {
  background:#111;
}

#banner .container {
  background:#fff;
  
  padding:40px 0px; }


.flickerplate {
   position: relative;
   width: 100%;
	height: 320px;

	overflow: hidden;
}


#menu nav li a {
  text-decoration: none;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  vertical-align: top;
  font-size: 1em; 
  padding: 25px 25px;
  margin:0px 5px;
  display: inline-block;

	font: 20px Impact, Arial, Helvetica, sans-serif;
	color: #444;
	text-align: center;
  border-radius: 0 0 5px 5px;
}

.butHeading {
  font: 20px Impact, Century gothic, Arial, Helvetica, sans-serif; }
